Update for GraphicsMagick, GraphicsMagick.1464, ... security moderate

update for strongswan

This update of strongswan fixed a denial-of-service vulnerability, that could be triggered by special XAuth usernames and EAP identities.

Fixed bugs
bnc#833278
VUL-1: CVE-2013-5018: strongswan: Denial of Service flaw in strongswan 5.0.3/5.0.4
Selected Binaries